## rust-apt-sources 0.1.1

=== debian/changelog ===
rust-apt-sources (0.1.1-1) unstable; urgency=medium

  * Package apt-sources 0.1.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 11 Nov 2025 09:30:55 +0000
