=== debian/control ===
Source: rust-apt-sources
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deb822-fast+default-dev (>= 0.1-~~) <!nocheck>,
 librust-deb822-fast+derive-dev (>= 0.1-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.4-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/apt-sources]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/apt-sources
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: apt-sources

Package: librust-apt-sources-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-fast+default-dev (>= 0.1-~~),
 librust-deb822-fast+derive-dev (>= 0.1-~~),
 librust-sequoia-net-0.30-dev,
 librust-sequoia-openpgp-2+compression-deflate-dev,
 librust-sequoia-openpgp-2+crypto-openssl-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-dev,
 librust-tracing-0.1+default-dev,
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-url-2+serde-dev (>= 2.5.4-~~)
Provides:
 librust-apt-sources+default-dev (= ${binary:Version}),
 librust-apt-sources+key-management-dev (= ${binary:Version}),
 librust-apt-sources+tracing-dev (= ${binary:Version}),
 librust-apt-sources-0-dev (= ${binary:Version}),
 librust-apt-sources-0+default-dev (= ${binary:Version}),
 librust-apt-sources-0+key-management-dev (= ${binary:Version}),
 librust-apt-sources-0+tracing-dev (= ${binary:Version}),
 librust-apt-sources-0.1-dev (= ${binary:Version}),
 librust-apt-sources-0.1+default-dev (= ${binary:Version}),
 librust-apt-sources-0.1+key-management-dev (= ${binary:Version}),
 librust-apt-sources-0.1+tracing-dev (= ${binary:Version}),
 librust-apt-sources-0.1.1-dev (= ${binary:Version}),
 librust-apt-sources-0.1.1+default-dev (= ${binary:Version}),
 librust-apt-sources-0.1.1+key-management-dev (= ${binary:Version}),
 librust-apt-sources-0.1.1+tracing-dev (= ${binary:Version})
Description: Parser for APT source files (package repositories specification) - Rust source code
 Source code for Debianized Rust crate "apt-sources"
