=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-sources 0.1.1 --all-targets --all-features
Features: test-name=rust-apt-sources:@
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.6-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-sources 0.1.1 --all-targets
Features: test-name=librust-apt-sources-dev:default
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.6-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-sources 0.1.1 --all-targets --no-default-features --features key-management
Features: test-name=librust-apt-sources-dev:key-management
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.6-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-sources 0.1.1 --all-targets --no-default-features --features tracing
Features: test-name=librust-apt-sources-dev:tracing
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.6-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test apt-sources 0.1.1 --all-targets --no-default-features
Features: test-name=librust-apt-sources-dev:
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.6-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
